#+FILETAGS: @personal
:PROPERTIES:
:ID: 743d2ee0-62f1-4250-8e34-1724d7e45326
:CREATED: [2023-04-26 Wed 02:06]
:END:
#+title: Documentary series on right-wing conspiracy theories

Program that uses Occam's Razor. Empathizes with the right wing's emotion while remaining skeptical about the creeds and methods. Reflects on my own relationship with the state and society and seeing where the oppression I have been subjected to could have easily made me a conspiracy theorist.
